Commit 6ebd880a authored by Fabio Tranchitella's avatar Fabio Tranchitella

Changes for mapserver 4.10.0-3 debian release.

parent 0e11352b
mapserver (4.10.0-3) unstable; urgency=low
* debian/control: build-depends on libpq-dev. (Closes: #396565)
-- Fabio Tranchitella <kobold@debian.org> Thu, 2 Nov 2006 11:44:17 +0100
mapserver (4.10.0-2) unstable; urgency=low
* Upload to unstable.
......
......@@ -4,7 +4,7 @@ Priority: extra
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Thomas Sondag <thomas@microdop.org>, Schuyler Erle <schuyler@nocat.net>, Petter Reinholdtsen <pere@debian.org>, Paul Wise <pabs3@bonedaddy.net>, Fabio Tranchitella <kobold@debian.org>
Standards-Version: 3.7.2
Build-Depends: debhelper (>= 5.0.37.2), dpatch, libcurl3-gnutls-dev | libcurl3-dev, libpng12-dev, zlib1g-dev (>= 1.1.4), libgd2-xpm-dev (>= 2.0.1-10), libfreetype6-dev (>= 2.0.9), libjpeg62-dev, libgdal1-1.3.2-dev, proj, libwww-dev, php4-dev, php5-dev, swig, python-all, python-all-dev, python-central (>= 0.5), libgeos-dev (>= 2.2.3-2)
Build-Depends: debhelper (>= 5.0.37.2), dpatch, libcurl3-gnutls-dev | libcurl3-dev, libpng12-dev, zlib1g-dev (>= 1.1.4), libgd2-xpm-dev (>= 2.0.1-10), libfreetype6-dev (>= 2.0.9), libjpeg62-dev, libgdal1-1.3.2-dev, proj, libwww-dev, libpq-dev, php4-dev, php5-dev, swig, python-all, python-all-dev, python-central (>= 0.5), libgeos-dev (>= 2.2.3-2)
Build-Depends-Indep: python-docutils
Build-Conflicts: libcurl3-openssl-dev
XS-Python-Version: all
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment